Bug 103513 - Poor wording
Summary: Poor wording
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: rhgb   
(Show other bugs)
Version: beta1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-01 15:20 UTC by Alan Cox
Modified: 2013-04-02 04:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-24 17:20:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2003-09-01 15:20:34 UTC
Description of problem:

rhgb says "Starting network", but it isnt - the network started fine and years
ago. It should be starting networkING

Comment 1 Jonathan Blandford 2003-09-24 17:20:53 UTC
Pedant!!!!

(fixed in CVS, thanks)


Note You need to log in before you can comment on or make changes to this bug.